[STRING]
; common string start ********************************************************
#OTHER				=其它
;#INFINITY			=Infinity
#UNKNOWN			=未知
#EXIST				=存在
#NOPAPER			=空
#NOTINSTALLED		=未安装
#INSTALLED			=已安装
#IMPRESSION			=页
#SHEET				=页
#PAGE				=页
#ON					=开
#OFF				=关
#ENABLE				=已启用
#DISABLE			=已禁用
#PPM				=页/分
#INCH				=英寸
#MM					=毫米
#DPI				=dpi

; print technoroty (change #LASER)
;#LED				=
#LASER				=激光打印机
;#EPS				=
;#IMPACT9			=
;#IMPACT24			=
;#IMPACTDOT			=
;#IMPACTFULL		=
;#IMPACTBAND		=
;#IMPACE			=
;#INKAQ				=
;#INKSO				=
;#INK				=
;#PEN				=
;#THERMALTR			=
;#THERMALSE			=
;#THERMALDI			=
;#THERMAL			=
;#ELECTROEROSION	=
;#ELECTROSTATIC		=
;#PHMICRO			=
;#PHIMAGE			=
;#PHOTO				=
;#ION				=
;#ELECTBEAM			=
;#TYPESETTER		=

; Language code.
;#JAPANESE			=
#ENGLISH			=英语
#FRANCH				=法语
#GERMAN				=德语
#ITALIAN			=意大利语
#SPANISH			=西班牙语
;#SWEDISH			=
;#DANISH			=
;#NORWEGIAN			=
;#DUTCH				=
;#FINLAND			=
;#PORTUGUESS		=葡萄牙语
;#TURKEY			=
;#POLISH			=波兰语
;#RUSSIAN			=俄语
;#CZACHOSLOVAKIA	=
;#HUNGARY			=
;#KOREAN			=
#CHINESE			=中文

; paper size
;#LEDGER			=
#LEGAL				=Legal
#LETTER				=Letter
;#A2				=
;#A3				=
#A4					=A4
;#A5				=A5
;#A6				=
;#B4				=
#B5I				=B5(ISO)
#B5J				=B5(JIS)
;#B6				=
;#EXECUTIVE			=Executive
;#ENVELOPEC4		=
;#ENVELOPEC5		=Envelope C5
;#ENVELOPEC6		=Envelope C6
;#ENVELOPEB5		=
#ENVELOPE10			=信封 #10
;#ENVELOPE9			=Envelope #9
#ENVELOPEDL			=信封 DL
;#ENVELOPEM			=Envelope Monarch
;#FLS1				=
;#FLS2				=
;#CHOU1				=
;#CHOU2				=
;#CHOU3				=
;#CHOU4				=
;#KAKU1				=
;#KAKU2				=
;#KAKU3				=
;#JPOSTCARD			=Japanese Postcard
;#JDOUBLEPOSTCARD	=Japanese Double Postcard
;#TABLOID			=
;#CH8K				=
;#NOSHIHANSHI		=
;#NOSHIMINOU		=
;#FOLIO				=
;#ENVKAKU0			=
;#ENVYOU1			=
; add paper size
;#CUSTOM				=Custom
#CH16K				=16开
;#ENVYOU4			=Japanese Envelope You #4
#85X13				=216x330mm[8.5x13"]
#85X134				=216x340mm[8.5x13.4"]

; original string start. *****************************************************
; media type
#PLAINPAPER			=普通纸
#THINPAPER			=薄纸
#THICKPAPER_CARD	=厚纸
;#BOND_LETTERHEAD	=Bond/Letterhead
;#RECYCLEDPAPER		=Recycled Paper
#CARDSTOCK			=卡片
#TRANSPARENCY		=透明纸
#LABEL				=标签
;#COATEDPAPER		=Coated Paper
#ENVELOPE			=信封
;#POSTCARD_DOC		=Japanese Postcard
;#POSTCARD_ADD		=Japanese Postcard 2nd

; tray name
;#MPT				=Multi Purpose Tray
#TRAY1				=1号纸盘
#TRAY2				=2号纸盘
;#TRAY3				=3号纸盘

; supplies name
#BLACKTONER			=黑色墨粉
#CYANTONER			=蓝色墨粉
#MAGENTATONER		=红色墨粉
#YELLOWTONER		=黄色墨粉
#PCBLACK			=单色硒鼓
#PCCOLOR			=彩色硒鼓墨盒
#WTC				=消耗墨盒
#AU					=硒鼓
#TRANSFERUNIT		=转印辊
#FUSER				=定影单元

; remain string (only waste toner cartridge
#USABLE				=可用的
#FULL				=已满
#REPLACE			=替换

; version string.
#CONTROLLERFW		=版本
#ENGINEFW			=机器版本
#FWCHECKSUM			=校验和

; console string
#CONSOLEL			=控制台

; counter string.
#COUNTERMONO		=单色打印
#COUNTERCOLOR		=Color Prints
#COUNTERSIMMONO		=Simulated Monochrome Prints
#COUNTERSIMCOLOR	=Simulated Color Prints

; power save mode.
#POWERSAVEON		=开
#POWERSAVEOFF		=关

; orientation
#PORTRAIT			=纵向
#LANDSCAPE			=横向

; interpreter.
#AUTOLANGUAGE		=自动语言切换
#GDI				=GDI
#PCL				=PCL
#POSTSCRIPT			=PostScript
#PCLXL				=PCL XL
#PDF				=PDF

; NetWare frame type.
#802.3				=802.3
#802.2				=802.2
#802.2SNAP			=SNAP
#ETHER2				=ETHER-II
#PSERVER			=PSERVER
#RPRINTER			=RPRINTER

; print notification message.
#PRINTOK			=打印已完成。
#PRINTCANCEL		=打印已取消。
#SPOOLOK			=假脱机已完成。

; toner capacity
#TC-B				=黑色墨粉盒
#TC-C				=Cyan Toner Cartridge
#TC-M				=Magenta Toner Cartridge
#TC-Y				=Yellow Toner Cartridge

#STARTER			=启动器
#3K					=3开
#6K					=6开

; Scan Type
#ADF				=ADF
#FB					=平板

; Scan ODH
#SIMPLEX			=单面
#FIRST2LAST			=全部
#SHEETS				=张

; Scan Status
#IDLE				=空闲
#SCANNING			=正在扫描
#DOWN				=向下
#JAMMED				=卡纸

; Fax Channel
#G3					=G3
#IFAX				=因特网传真

#FAXAVAIL			=可用的
#MODEMERR			=调制解调器错误
#COMMUNICATING		=正在通讯
#FAXBUSY			=不可用
